bbp.step.title.name=Шаг 1: Введите ваше имя и адрес электронной почты
bbp.step.title.pw=Шаг 2: Введите ваш пароль
bbp.step.title.phone=Шаг 3: Введите ваш телефон
bbp.first.name.placeholder=Имя
bbp.first.name.title=Пожалуйста, введите 3-15 символов (только буквы), без пробелов
bbp.last.name.placeholder=Фамилия
bbp.last.name.title=Пожалуйста, введите 3-15 символов (только буквы), без пробелов
bbp.email.placeholder=Эл. адрес
bbp.login.register.iagreewithterms=Я согласен с <a href="legal/terms.html" target="_blank">Условия использования</a> а также <a href="legal/privacy-policy.html" target="_blank">политика конфиденциальности</a>
bbp.password.placeholder=Пароль
bbp.phone.placeholder=Телефон
bbp.phone.title=Вы должны использовать действующий номер телефона, включая код страны, чтобы продолжить
bbp.form.submit.next=Далее
bbp.privacy.next=100% конфиденциальность. Ваши данные всегда защищены.
bbp.pw.validate.let=Там должно быть хотя бы одна буква
bbp.pw.validate.cap=Должен содержать хотя бы одну заглавную букву
bbp.pw.validate.num=Должна быть хотя бы одна цифра
bbp.pw.validate.len=Пароль должен быть длиной от 8 до 12 символов
bbp.pw.validate.spe=Не может содержать специальные символы
bbp.next.but=Далее
bbp.next.but.end=Начать сейчас
bbp.call.time.txt=Когда вы хотели бы получить телефонный звонок от нашего менеджера по работе с клиентами?
bbp.any.time.txt=В любое время
bbp.continue=Безопасная регистрация
bbp.phone.validation=Введите действительный номер телефона.
bbp.email.validation=Введите действительный адрес электронной почты.

